@charset "iso-8859-1";
/* CSS Document */

/*BORDERS*/
#featuredBox {border: 2px solid #037b00;background: #6dd051 url(../images/grad3.gif) 0 0 repeat-x;}
#single,#info{border: 2px solid #037b00;background: #6dd051 url(../images/grad3.gif) 0 0 repeat-x;}

#preroll {	
	background: #000;
	text-align: center;	
	margin: 50px auto 30px;
	}
#gamecode {
	
	text-align: center;	
	margin: 50px auto 30px;
}	

.prerollWrap {
	clear: both; 
	padding-top:1px;
	margin-top:20px;
	background: #fff;
	padding-bottom:50px;
}

	
	
#featuredBox ul li {border: 1px solid #037b00;}
#undergame{border: 1px solid #037b00;}
#horbillboard,#toprated{border: 2px solid #041c55; background: #0d318d url(../images/topratedbg.gif) 0 0 repeat-x;}
#single  {position: relative; border: 2px solid #7b0000; background: #fd4343 url(../images/slideshowbg.gif) 0 0 repeat-x;} 
#slideshowBox { border: 2px solid #7b0000; background: #fd4343 url(../images/slideshowbg.gif) 0 0 repeat-x;}
#facebook_like_box { border: 2px solid #7b0000; background: #fd4343 url(../images/slideshowbg.gif) 0 0 repeat-x;}
#single h2,#slideshow h2{color: #fff;/*  background:transparent url(../images/slideshowhbg.gif) no-repeat scroll 200px top;*/}
#single h2{background-position: 400px 0;}
#slides {background: #fff url(../images/SlideBg.gif) 0 0 repeat-x;   border: 1px solid #7b0000;}

.bold {font-weight: bold;}

.gamelink{display: block; color: #005ba8; font-weight: bold; text-decoration: none; font-size: 11px;}
/*-----GLOBAL SETTINGS*/
body {margin-top: 0px;background: #102457 /*url(../images/bg.gif) 0 0 repeat-x*/;color: #000000;font-size: 12px;font-family:Georgia, "Times New Roman", Times, serif;}
h2{padding: 10px 0 0 25px!important; font-size: 18px!important; font-weight: bold!important;}
a {color: #646464;text-decoration: none;}
a:hover {text-decoration: underline;}
table.borders td {border-left: 1px solid #805C46;border-bottom: 1px solid #805C46;padding: 5px 0 5px 5px;}
td.row0 {background-color: #805C46;color: #FFFFFF;}
td.row0 a {	color: #EEEEEE;	text-decoration: none;}
td.row0 a:hover {	text-decoration: underline;}
td.row1 {	background-color: #E5DAD5;}
td.row1Right {	background-color: #E5DAD5;	border-right: 1px solid #805C46;}
td.row2 {	background-color: #DDC6B9;}
td.row2Right {	background-color: #DDC6B9;	border-right: 1px solid #805C46;}
td.showPlugsBox {	background-color: #ECDAD5;	border-right: 1px solid #805C46;	border-left: 1px solid #805C46;	border-bottom: 1px solid #805C46;}

#pageMenuBox {padding: 0px 27px 0 0;color: #fff;	font-size: 12px;}
#leftColumn{ float: left;  overflow: hidden; _height: 100%; }

#rightWrapper{ float: left; _margin-bottom: 4px;}
#leftTopWrap{padding: 0 4px; width:748px; float: left; margin-bottom: 4px; display: inline; margin-right: 4px; }

body.page_play #leftTopWrap{width: 961px;}

#leftColumn  { }
#mainMiddleBox .leftad{  width: 160px; height: 600px; position: absolute; left: -175px; border: solid white 2px; background: white; }
#mainMiddleBox .rightad { width: 160px; height: 600px; position: absolute; right: -175px; border: solid white 2px; background: white; }


#center{clear: both;}
#mainMiddleBox {clear: both;position: relative;}
#leftColumn{float: left; margin-bottom: 4px;position: relative;}
#rightColumn{float: left; }
body.page_play #rightColumn {/*margin-top: -186px;*/}
#mainBoxOuter {	width: 970px;margin-left: auto;margin-right: auto;text-align: left;background: #fff;}
#mainBox {	width: 970px;	padding: 0 0 20px 0;	float: left;}
#middleBox {clear: both; /*overflow: hidden;*/ padding: 0 4px; }
#pageMenuBox a {	color: #fff;}
#whitebg{background: #fff url(../images/mostpopularlibg.gif) 0 0 repeat-x;   border: 1px solid #EEDFB7; padding: 10px 20px; clear:both; overflow: hidden; _height: 100%;}

/*-----HEADER*/
#headerBox {width: 970px;height: 150px;	background: url(../images/top2.jpg) 0 0 no-repeat;overflow: hidden;	position: relative;}
#searchBox {
	padding: 5px 22px 10px 22px;margin: 110px 24px 0 0;
	overflow: hidden;
	float: right;
}
#searchBox input.search {
	width: 116px;
	height: 12px;
	padding: 3px;
	margin: 0px;
	background:url(../images/searchtxtbg.gif) 0 0 no-repeat;
	border: 1px solid #ded795;
	color: #a3a3a3;
	font-size: 10px;
	float: left;
}
#searchBox label{float: left; color: #fff;font-size: 14px; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; margin-right: 5px;}
#searchBox input.btn {
	width: 22px;
	height: 21px;
	margin-left: 5px;
	float: left;
	background:url(../images/searchbtn.gif) 0 0 no-repeat;
	border: none;
}

/*--------NAV*/
.navactive{color: #fff!important;}
#Barbienav .navactive{background: url(../images/shortbarbiebg.gif) 0 0 no-repeat; }
#Barbienav a:hover{background: url(../images/shortbarbiebg.gif) 0 0 no-repeat;}
#DressUpnav .navactive {background: url(../images/DressUpbg.gif) 0 0 no-repeat;}
#DressUpnav a:hover{background: url(../images/DressUpbg.gif) 0 0 no-repeat;}
#Bratznav a:hover{background: url(../images/BarbieBg.gif) 0 0 no-repeat;}
#Bratznav .navactive{background: url(../images/BarbieBg.gif) 0 0 no-repeat;}
#Cookingnav a:hover{background: url(../images/DressUpbg.gif) 0 0 no-repeat;}
#Cookingnav .navactive{background: url(../images/DressUpbg.gif) 0 0 no-repeat;}
#Makeovernav a:hover{background: url(../images/makeovernav.gif) 0 0 no-repeat;}
#Makeovernav .navactive{background: url(../images/makeovernav.gif) 0 0 no-repeat;}
#nav{clear: both;}
#CategoriesBox {/*background: url(../images/mbg.gif) 0 0 no-repeat */; float: left; width:744px; clear: both; margin: 0 0 4px 0;
	position: absolute; left: 0px; 
	top: 78px;
	left: 4px; 
	}
#CategoriesBox #nav {	/*background:url(../images/navbgend.gif) right 0 no-repeat; */	overflow: hidden; 	width:736px;	/*padding:5px 0 5px 8px;*/ font-size: 14px; font-weight: bold; margin: 0;}
#CategoriesBox #nav li {float: left; height: 67px; 	}
#CategoriesBox #nav li a{  float: left; /*padding:5px 8px;*/}
#nav a:link {	color: #051e5b;	text-decoration: none;}
#nav a:visited {	color: #051e5b;	text-decoration: none;}
#nav a:hover {	color: #fff;	text-decoration: none; background: url(../images/navlibg.gif) 0 0 repeat-x;}


/*----------MOST PLAYED*/
#featuredBox { overflow: hidden; _height: 100%; padding-bottom: 5px; clear: both; width: 957px;}
body.page_ #featuredBox {  width: 748px;}
body.page_gamelist #featuredBox {  width: 748px;}
#featuredBox .ad468x80 { text-align: center; padding: 5px; margin-left: 4px;width: 728px; border: 1px solid #037B00; background: #ffffff;	}
#featuredBox .ad728x90 { text-align: center; padding: 5px; margin-left: 4px;width: 728px; border: 1px solid #037B00; background: #ffffff;	}
/*body.page_play #featuredBox  {margin-bottom: 20px; }*/


#featuredBox h2{  color: #fff;/*background:transparent url(../images/mostpopularhbg.gif) no-repeat scroll 297px bottom;*/padding-bottom:6px !important;}
#featuredBox a {color: #037b00; display: block;font-weight: bold;}
#featuredBox a img{float: left; margin-right: 5px; border:1px solid #eedfb7;}
#featuredBox ul{ list-style: none; padding: 0 0 9px 3px; overflow: hidden; _height: 100%; }
#featuredBox ul li{background: #fff url(../images/MostPopularLiBg.gif) 0 0 repeat-x;  padding: 11px 4px 11px 7px; margin: 0 1px 0 2px; width: 231px; float: left;	}

#featuredBox p{color: #646464; font-size: 11px!important; text-align: left; line-height: 11px; padding-top: 3px;}


/*----------SLIDESHOW*/
#slideshowBox{ clear: both; margin-top: 4px; padding: 0px 15px 13px; margin-bottom: 4px; float: left;}
#facebook_like_box { clear: both; margin-top: 4px; padding: 10px 15px 13px; margin-bottom: 4px; float: left;}
#slides{background: #fff url(../images/SlideBg.gif) 0 0 repeat-x;   border: 1px solid #7b0000; padding: 10px 20px; width: 258px; _width:250px;}
#slideslist li{position: relative!important; width: 255px;}
#slideshowBox h2{  padding-bottom:5px !important; color: #fff; }
#slideshowBox a{display: block; color: #fff; font-weight: bold; text-decoration: none;}
#slideshowBox a img{width: 250px; height: 190px; display: block; border: 4px solid #7b0000;}
#slideshowinfo{position: absolute; background: black; bottom: 4px; left: 4px; width: 250px; opacity: 0.4; filter: alpha(opacity = 40); height: 70px; }
#slideshowinfocont{color: #fff; padding: 5px; width: 240px; position: absolute; bottom: 4px; left: 4px; z-index: 3;}
#slideshowBox ul{position: relative!important; width: 255px;}
#slidesnav{ overflow: hidden; margin-top: 8px; font-family: Tahoma,Arial; font-size: 11px; _height: 100%;}
#slidesnav li{ float: left; padding: 7px 8px; background: #fc4242; color: #fff; margin-right: 3px; cursor: pointer;}
#previous,#next { color: #7b0000!important;  background: none!important; margin-right:10px!important;}
#previous{padding-left: 0!important;}
#next{ text-align: right; padding-right: 0!important; margin-left:10px!important;}
.activeslide{background: #7b0000!important; cursor: auto!important;}




/*----------SLIDESHOW*/

#blogBox{ float: left;
	border: 2px solid #7b0000; background: #fd4343 url(../images/slideshowbg.gif) 0 0 repeat-x;}
#blogBox h2{color: #fff;/*  background:transparent url(../images/slideshowhbg.gif) no-repeat scroll 200px top;*/}


#blogBox{ padding: 0 15px 13px; margin-bottom: 4px; float: left; }
#blogBoxInner{background: #fff url(../images/SlideBg.gif) 0 0 repeat-x;   border: 1px solid #7b0000; padding: 10px 20px; width: 258px; _width:250px;height: 237px;}
#blogBoxInner h2 {background: none !important;   border: 0px !important; padding: 0px 0px 10px !important; width: 100% !important; color: #000000 !important;}
#blogBox h2{  padding-bottom:5px !important; color: #fff; }



/*-------TOPRATED*/
#toprated{width: 599px;  padding: 0 10px 10px; margin-left: 4px;  }
#toprated .relative{position:relative;}
#toprated #withthumbs li p{position:absolute; right: 6px; top: 1px;  width: 15px; color: #fff;   font-weight: bold; padding: 0px 0 0 0px;}
#toprated #trans{position:absolute; right: 5px; top: 2px; _top: 2px;_right: 6px; height: 23px;  width: 25px;  opacity: 0.4; filter: alpha(opacity = 40);background: url(../images/numbg.gif) 0 0 no-repeat!important; border: none!important;}
#toprated h2 , #toprated h1 {
	font-size:18px !important;
	font-weight:bold !important;
	padding:10px 0 0 10px !important;		
	/*background:transparent url(../images/topratedhbg.gif) no-repeat scroll 297px bottom;*/color:#fff;padding-bottom:6px !important;padding-left:16px;}
	
#toprated .plusone {
	float: left;
	display: inline;
	padding-top: 7px;
	width: 85px; 
	}




#toprated ul{overflow: hidden; _height: 100%; background: #fff url(../images/TopRatedUlBg.gif) 0 0 repeat-x; padding: 12px 10px 11px 21px!important; border-left: 1px solid #bee793; border-right: 1px solid #bee793; border-top: 1px solid #bee793; }
#toprated #withthumbs li{  width: 130px;  float: left; margin-right: 11px; padding:10px 0 0 0; background: #dddddd url(../images/libgtop.gif) 0 0 no-repeat; }
#withthumbs .most{ width: 272px!important; height: 225px!important; background: #dddddd url(../images/topratedlibg.gif) 0 0 no-repeat!important; margin: 0 11px 12px 0; }
#withthumbs .most div{background: url(../images/topratedmoslibg.gif) 0 bottom no-repeat!important;  border-bottom: none;}
#withthumbs .most span{background: url(../images/topratedlidivbg.gif) 0 bottom no-repeat!important; height: 31px; padding: 0 15px 0 15px!important; display: block; overflow: hidden; }
#withthumbs .most span a {float: left; padding-top: 5px;}
#withthumbs .most span img{float: right; border:none!important; padding-top: 5px; margin:0!important;}
#withthumbs .most .ratingstars{margin:0!important;}
#withthumbs #most2{margin-right:0!important;}
/*#withthumbs #minithumb4{margin-right:12px!important;}*/
/*#withthumbs #minithumb6{margin-right:0!important;}*/

#toprated #withthumbs span{background: #fff url(../images/topratednormallibgbott.gif) 0 0 no-repeat; height: 31px; display: block; overflow: hidden; padding-top: 10px;}
#toprated #withthumbs span a{text-align: center; display: block; color: #b8194c; font-weight: bold; text-decoration: none; font-size: 11px;}
#toprated  li img{display: block; border: 1px solid white; margin: 0 auto;}
#toprated #withthumbs span img{  margin: 0 auto!important; border: none!important;}

#toprated .nothumbs{margin: 0!important; border: 1px solid #bee793!important;  overflow: hidden; background: white!important; padding:0 10px 10px 10px!important; border-top:none!important; _height: 100%;}
#toprated .nothumbs li{float: left!important;  background: url(../images/topratednothumbs.gif) 0 0 repeat-x; width: 191px; border-top: 1px solid #d7d7d7!important; }

#toprated .nothumbs li div{background: url(../images/topratedlirightborder.gif) right 1px no-repeat!important; border-left: 1px solid #fff;}
#toprated .nothumbs li span{ height: 31px; display: block; overflow: hidden; padding-top: 10px; }
#toprated .nothumbs li div span p{float: left; color: #646464; font-weight: bold; font-size: 11px; width: 25px; text-align: left; padding-left: 20px;}
.nothumbs li span a{ display: block; text-align: left!important; color: #b8194c; font-weight: bold; text-decoration: none; font-size: 11px; height: 31px; float: left; width: 130px;}


/*---------PREGAME*/
div.preGameIcon {
	width: 100px;
	height: 160px;
	padding: 0 90px 0 65px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
	float: left;
}
div.preGameInfo {
	width: 431px;
	padding: 13px 0 50px 0;
	font-size: 11px;
	overflow: hidden;
	_height: 100%;
	line-height: 15px;
	color: #334f60;
}
div.preGameInfo h2 {
	font-size: 14px;
	text-align: center;
}
div.preGameHostedURL {
	width: 220px;
	font-size: 11px;
	text-align: center;
	font-weight: bold;

}
.play_now{ background: url(../images/play_now.gif) 0 0 no-repeat; display: block; height: 33px; width: 132px; text-indent: -3333em; font-size: 0px; line-height: 0; margin-top: 10px; margin-left:auto; margin-right:auto;}

/*---------ADS*/
div.ad_300x250 {background:  #cb63f8 url(../images/adsbg.gif) 0 0  repeat-x; border: 2px solid #6f0093; padding: 0 6px 12px 5px; clear: both; float: left;}
div.ad_300x250 h2{color: #fff;/*background:transparent url(../images/adshbg.gif) no-repeat scroll 174px top;*/padding-bottom:6px !important; }
#advert{width: 298px; background: #ef7dc2 url(../images/mostpopularlibg.gif) 0 0 repeat-x; padding: 10px 9px 10px 10px;  border: 1px solid #6f0093;  }
div.ad_160x600 {	width: 160px;	padding: 0 6px 14px 6px;	overflow: hidden;	float: left;}
#advertisment{background:  #f7ffe1 url(../images/adsbg.gif) 0 0 repeat-x; border: 2px solid #bee1ff; padding: 0 6px 12px 5px; clear: both; float: left;}
#advert{width: 298px; background: #fff url(../images/mostpopularlibg.gif) 0 0 repeat-x; padding: 10px 9px 10px 10px;  border: 1px solid #6f0093;  }
.adsense{background: #FCF457; color: #f0f151;  margin-top: 4px; border: 1px solid #037900; clear: both; padding: 6px 0 9px 14px;  overflow: hidden; margin: 4px 0 0 0px;}
#rightColumn .adsense{margin: 4px 0 0 4px; width: 607px;}
#rightWrapper .adsense{ padding: 6px 0 10px 0; height: 15px!important; }
#rightWrapper .adsense div{  margin: 0 auto; padding-left:25px;}
#billboard{ border: 1px solid #037900; background: #95e481; padding: 7px 8px 5px 8px; margin-bottom: 4px; float: left; height: 92px; width:943px; text-align:center;}
#gamebillboardup{padding: 5px 8px 3px 7px;background: #fff5c4; border: 1px solid #ffcf3e; margin-bottom: 4px; width: 727px; overflow: hidden;}
body.page_play #gamebillboardup{width: 943px; text-align: center; }
#gamebillboarddown{padding: 8px 8px 6px 8px;background: #fd9a4d; border: 1px solid #fb751e; width: 727px; clear:both; float: left;}
body.page_play #gamebillboarddown{width: 943px; text-align: center; }
#horbillboard{ width: 187px; padding: 15px 0px 35px 0px;  padding: 10px;  margin: 0 0 4px 4px; }
#adcode{background: #fff; padding: 10px 10px 10px 12px;}
#adv100{float: left; height: 102px; padding:1px 3px; background: #da98f7; border: 1px solid #6f0093; margin: 0 0 0 4px;}
#rightColAdv #adv100{margin:0px 0 4px 3px;	}
#center #adv100{margin:0px 0 0px 0px!important;	}
div.ad_728x90 {
	width: 728px;
	padding: 0 0 26px 0;
	overflow: hidden;
	float: left;
}
div.ad_728x90_2 {
	width: 728px;
	padding: 6px 0 10px 0;
	overflow: hidden;
	float: left;
}
div.ad_468x60 {
	width: 100%;
	padding-bottom: 12px;
	overflow: hidden;
	float: left;
}

div.ad_100x100 {
	width: 100px;
	padding: 0 2px 6px 2px;
	overflow: hidden;
	float: left;
}



/*LINKS*/
#topReferrersBox {	border: 2px solid #6f0093; background: #ca63f8 url(../images/linksbg.gif) 0 0 repeat-x; padding: 0 2px 11px 2px; width: 197px;height: 240px; float: left; margin-bottom: 4px; display: inline;}
body.page_gamelist #topReferrersBox {	height: 240px;}
body.page_play #topReferrersBox {	
	float: none;
	display: block;
	padding: 0 2px 8px;
	width: 203px;
	margin-left: 4px; 
	margin-bottom: 4px; 
	
	}
	
#links{ float: left;margin: 4px 0px 0 0 ;}

#topReferrersBox h2{color: #fff;padding-bottom:6px !important;/*background:transparent url(../images/linkshbg.gif) no-repeat scroll 100px bottom;*/}









/*LATEST GAMES/SEARCH RESULTS*/
#latestgames{clear: both; margin: 0px auto 4px auto;}
#latestgames, #searchresults,#stats{  border: 2px solid #7b0000;   padding: 0 0 8px 0; overflow: hidden; width: 957px;background: #FFF5F1  url(../images/latestcategorybg.gif) 0 0 repeat-x;}
#latestgames_play{
	
	margin: 0px auto 4px auto;
	border: 2px solid #7b0000;   
	padding: 0 0 8px 0; 
	overflow: hidden; 
	width: 742px;
	background: #FFF5F1  url(../images/latestcategorybg.gif) 0 0 repeat-x;
	margin-top: 0;
	float: left;
	clear: both;
	}
	/*
#latestgames_play.wide {
	float: none;
	clear: both;
	width: 742px;
	}
	*/
#latestgames .plusone {
	float: left;
	display: inline;
	padding-top: 7px;
	width: 85px; 
	}
	
#ad336x280Wrap{
	
	margin: 0px auto 4px auto;
	border: 2px solid #7b0000;   
	padding: 7px 0; 
	overflow: hidden; 
	width: 375px;
	background: #FFF5F1  url(../images/latestcategorybg.gif) 0 0 repeat-x;
	margin-top: 0;
	float: left;
	}

#ad336x280Wrap #ad336x280 
{
		clear: both; 
		width: 369px;	
		margin: 0 auto; 
		background:#fff url(../images/latestulbg.gif) 0 0 repeat-x; 
		border: 1px solid #7B0000; 
		border-bottom: none; 
		padding: 10px 0 10px 0; 
		text-align: center;
		}
 
#CommentsBox {
	clear: both; 
	margin: 0px auto 4px auto;
	border: 2px solid #7b0000;   
	padding: 0 0 8px 0; 
	overflow: hidden; 
	width: 574px;
	background: #FFF5F1  url(../images/latestcategorybg.gif) 0 0 repeat-x;
	margin-top: 0;
	float: right;
	}

#CommentsBox .bg {
	background: #ffffff url(../images/comments_bg.gif) repeat-x left top;	
	clear: both;	
	}
	
/*body.page_play  #latestgames_play{  width: 396px; float: left;  display: inline;clear:none;margin-top: 4px; }*/

.green_box {clear: both; margin: 0px auto 4px auto;}
.green_box {  border: 2px solid #7b0000;   padding: 0 0 8px 0; overflow: hidden; width: 741px;background: #FFF5F1  url(../images/green_boxbg.gif) 0 0 repeat-x;margin-top:8px;}
body.page_play  .green_box {width: 742px; float: left; clear: none; margin-top: 4px;margin-right: 10px;}

#single .green_box {  width: 720px; border: 0px;}

.green_box .green_header  { 
	color: #fff;  
	float: left; 
	padding-bottom:6px !important; 
	font-size:18px !important;
	font-weight:bold !important;
	padding:10px 0 5px 25px !important;
}
.green_box .green_content  { 
	clear: both; 	
	background:#fff url(../images/latestulbg.gif) 0 0 repeat-x; 
	border: 1px solid #7B0000; 
	border-bottom: none; 
	padding: 10px 10px; 
	}

body.page_play .green_box {width: 957px;}
	
body.page_play .green_box .green_content  { 
	/*height: 280px;*/
	}

.green_box .green_content h3 {font-weight: bold; font-size: 14px; padding-bottom: 5px; 	}

#stats{width: 935px!important; padding: 0 10px 10px; _height: 100%; margin: 0 0 4px 0px;}
#searchresults{width: 597px!important; padding: 0 10px 10px; _height: 100%; margin: 0 0 0 4px;}
#searchresults ul{ clear: both; background:#fff url(../images/mostpopularlibg.gif) 0 0 repeat-x; padding: 10px; overflow: hidden; _height: 100%;}
#searchresults li{width: 288px!important; float: left; margin: 5px 0; height: 80px;}

#latestgames_play h2{ color: #fff;  float: left; padding-bottom:6px !important;}
#CommentsBox h2{ color: #fff;  float: left; padding-bottom:6px !important;}

#latestgames_play .list,
#latestgames_play #latcatlist {
		clear: both; 
		width: 922px; 
		margin: 0 auto; 
		background:#fff url(../images/latestulbg.gif) 0 0 repeat-x; 
		border: 1px solid #7B0000; 
		border-bottom: none; 
		padding: 10px 0 0 0; 
		}

	
body.page_play #latestgames_play #latcatlist {
	width: 369px;	
	}	
			
body.page_play #latestgames_play.wide #latcatlist {
	width: 738px;
	}
	
#latestgames_play .list ul,#latestgames_play #latcatlist ul {padding: 0px 0 10px 0px; overflow: hidden;}
.page_play  #latestgames_play #latcatlist ul {margin-top: 10px;}

#latestgames_play .list li,#latestgames_play #latcatlist ul li{float: left; width: 108px; height: 131px;padding: 1px 5px 11px 10px; margin:0!important; }
.middle{border-left: 1px solid #9c9c9c; border-right: 1px solid #9c9c9c;}
#latestgames_play .list li img,#latestgames_play #latcatlist li img,#searchresults li img{float: left; border: 2px solid #eedfb7; margin-right: 5px;}
#latestgames_play .list li a,#latestgames_play #latcatlist li a{ color: #9d0404;}
.ratingstars{float: none!important; border: none!important; margin: 0!important;}
#latestgames_play li p{ color: #646464; font-weight: normal!important; font-size: 11px; line-height: 11px; }

#latestgames h2,#searchresults h2,#stats h2{ color: #fff;  float: left; padding-bottom:6px !important;}
#latestgames .list,#latestgames #latcatlist,#searchresults #latcatlist{ clear: both; width: 922px; margin: 0 auto; background:#fff url(../images/latestulbg.gif) 0 0 repeat-x; border: 1px solid #7B0000; border-bottom: none; padding: 10px 0 0 0; }
#latestgames .list ul,#latestgames #latcatlist ul {padding: 0px 0 10px 0px; overflow: hidden;}
#latestgames .list li,#latestgames #latcatlist ul li{float: left; width: 288px; padding: 1px 5px 11px 10px; margin:0!important; }
.middle{border-left: 1px solid #9c9c9c; border-right: 1px solid #9c9c9c;}
#latestgames .list li img,#latestgames #latcatlist li img,#searchresults li img{float: left; border: 2px solid #eedfb7; margin-right: 5px;}
#latestgames .list li a,#latestgames #latcatlist li a{ color: #9d0404;}
.ratingstars{float: none!important; border: none!important; margin: 0!important;}
#latestgames li p{ color: #646464; font-weight: normal!important; font-size: 11px; line-height: 11px; }

#categorynav { overflow: hidden; margin-right: 42px; background: url(../images/latestnavbgend.gif) right 10px no-repeat; padding: 10px 6px 0 0px; height: 32px;}
#categorynav ul{overflow: hidden; float: right; padding: 0px 0 0 14px; background: url(../images/latestnavbg.gif) 0 0 no-repeat; width:668px;}
#categorynav li{float: left; padding: 10px 0; }
#categorynav li a{font-size: 12px; font-weight: bold; color: #9d0404; text-decoration: none; padding: 5px 11px 10px 11px; display: block;}
#categorynav li a:hover{background: url(../images/latestnavhoverbg.gif) 0 0 repeat-x; color: #928a0d;}
#categorynav l .active{background: url(../images/latestnavhoverbg.gif) 0 0 repeat-x; color: #b8194c!important;}

#latestgames .nothumbs{  overflow: hidden; background: white!important; width: 902px!important;  padding-bottom: 20px!important; padding: 0 10px 10px 10px!important; _padding-top: 10px!important; }
#latestgames .nothumbs li{float: left!important;  background: url(../images/latestulbg.gif) 0 0 repeat-x; width: 225px!important;  padding: 0!important; border-top: 1px solid #909090;  }

#latestgames .nothumbs li div{background: url(../images/latestlirightborder.gif) right 1px no-repeat!important; border-left: 1px solid #fff; border: none!important;  overflow: hidden; }
#latestgames .nothumbs li span{ height: 31px; display: block; overflow: hidden; _height: 100%; padding-top: 10px; background: url(../images/dot.gif) 30px 42% no-repeat; }
#latestgames .nothumbs li span a{ display: block; text-align: left!important; color: #9d0404!important	; font-weight: bold; text-decoration: none; font-size: 11px; height: 31px; float: left; width: 130px; margin-left: 45px; _margin-left:25px!important; }

/*PLAY GAME*/
#scoreinfo{ padding: 5px; margin-bottom: 4px; background-color: #e9f5fd; border: 1px solid #e795e0; overflow: hidden;}
#top10{ background: #fff5c7; border: 1px solid #ffcf3e; padding-bottom: 5px; margin: 4px 0; width: 742px;}
#top10 h2{ color: #925200;}
#info{ color: #037b00; margin-bottom: 4px; _height: 100%; padding: 0 10px 10px; overflow: hidden; margin-top:8px;}
#info h2{ color:#fff!important;  padding-left: 16px; float: left;/* background:transparent url(../images/mostpopularhbg.gif) no-repeat scroll 123px top;*/padding-bottom:6px !important; width: 400px; }
#info h3{font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; border-bottom: 1px solid #dddddd; padding-bottom: 6px; padding-left: 4px;border-right: 1px solid #dddddd!important; }
#game{width: 745px;}
body.page_play #game {width: 961px; }
#single{ overflow: hidden;padding: 0 6px 10px 6px; _height: 100%;}
#single h2{ padding-bottom:6px !important; }

#undergame{background: #fff url(images/mostpopularlibg.gif) 0 0 repeat-x; padding: 10px; overflow: hidden; clear: both;  _height: 100%; }
#undergame .box{float: left; width: 585px; padding-bottom: 6px; }
#undergame div p{font-size: 11px; color: #646464; border-top: 1px solid white; padding-left: 4px; overflow: hidden;}
#undergame form{float: left;}
#rating{width: 315px!important; float: left;}
#rating h3{border-right: none!important; padding-left: 12px;}



/*PAGINATION*/
#pagination{background: #fff;  width: 922px; margin: 0 auto;  border-top:none!important; font-family:Tahoma,Arial; font-size: 11px; padding-bottom: 6px; border: 1px solid #F6C8E4  ;}
#pagination ul{overflow: hidden; width: 265px; margin: 0 auto;}
#pagination li{float: left; background: url(../images/paginationbg.gif) 0 0 no-repeat; width:12px; height: 15px; padding: 2px 3px 0; margin-right: 3px;}
#pagination li a{display: block; text-decoration: none; color: #fff;  text-align: center;}
.nobg{background: none!important; color: #646464!important;}
.nobg a{color: #646464!important;}
.thispage{ background: none!important; color: #fa6a10!important; font-weight: bold}



table.bigForms input, #bottomBox textarea, #bottomBox select {
	max-width: 245px;
	padding: 5px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
	
.thefooter {font-size: 12px;width: 947px; margin: 4px auto 0 auto;text-align: left; color: #799242; border: 2px solid #000000; padding: 15px 0 8px 10px; clear: both;
background:  #444444 url(../images/footerbg.gif) 0 0 repeat-x; overflow: hidden;}
.thefooter p { clear: both;padding-left:10px;}
.thefooter ul{overflow: hidden; margin-bottom: 2px;}
.thefooter li{float: left;  padding: 0 10px; border-right: 1px solid;}

#catsByABC {
	font-size: 12px;
	width: 947px; 
	margin: 4px auto 0 auto;
	text-align: left; 
	color: #799242; 
	border: 2px solid #000000; 
	padding: 15px 0 8px 10px; 
	clear: both;
	background:  #444444 url(../images/latestbg.gif) 0 0 repeat-x; 
	overflow: hidden;
	}

#catsByABC .letter { border-right: 0px solid; font-weight: bold; font-size: 18px; text-transform: uppercase; color: #339900;}
#catsByABC .end { height: 10px; width: 100%; }
#catsByABC .block { float: left; width: 20%; }
#catsByABC a { color: #000000; }

.thefooter a {color: #2f7a7a; text-decoration: none; font-weight: bold; background: none!important;
}

.thefooter a:hover { color: #ffffff; text-decoration: underline; background: none!important;}

#copyrightBox {
	width: 900px;
	overflow: hidden;
	float: left;
}


#ratingspan{ display: block; border-top: 1px solid #fff; padding: 10px 0 0 18px; background: url(../images/ratingborderleft.gif) left bottom no-repeat;}
.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating{
background: url(../images/starrating.gif) left 0px repeat-x;
}
.star-rating{
position:relative;
width:165px;
height:33px;
overflow:hidden;
list-style:none;
margin:0;
padding:0;
background-position: left bottom;
}
.star-rating li{
display: inline;
}
.star-rating a,
.star-rating .current-rating{
position:absolute;
top:0;
left:0;
text-indent:-1000em;
height:33px;
line-height:33px;
outline:none;
overflow:hidden;
border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus{
background-position: left 1px;
}
.star-rating a.one-star{
width:20%;
z-index:6;
}
.star-rating a.two-stars{
width:40%;
z-index:5;
}
.star-rating a.three-stars{
width:60%;
z-index:4;
}
.star-rating a.four-stars{
width:80%;
z-index:3;
}
.star-rating a.five-stars{
width:100%;
z-index:2;
}
.star-rating .current-rating{
z-index:1;
background-position: left -32px;
}
.inline-rating{
display:-moz-inline-block;
display:-moz-inline-box;
display:inline-block;
vertical-align: middle;
}


div.gname {
color:#FFFFFF;
float:left;
font-family:Georgia,"Times New Roman",Times,serif;;
font-size:18px !important;
font-weight:bold;
padding-left:10px;
padding-top:10px;
width: 325px;
height: 30px;
}

div.fblike{
float:left;
font-weight:bold;
padding:8px 0 5px 5px;
text-align:center;
width:300px;
height:30px;
}
.gameName{
	color:#FFFFFF;
	float:left;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:18px !important;
	font-weight:bold;
	height:40px;
	padding-left:10px;
	padding-top:10px;
	width:286px;
}


.share_titles 
{
	color:#FFFFFF;
	float:left;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:18px !important;
	font-weight:bold;
	height:30px;
	padding-left:5px;
	padding-top:5px;
	width:90px;
}

.sharing {
	background:#0D318D  scroll right 0;
	border:2px solid #0D318D;
	float:left;
	font-weight:bold;
	height:36px;	
	text-align:center;
	width:724px;
	margin-top: 4px;
	margin-bottom: 0px;
	padding-top: 3px; 
}

body.page_play .sharing {width: 957px; }

.addthistag 
{
	float:left;
	padding:0,80px;
	width:131px !important;
}

.rate_titles 
{
	color:#FFFFFF;
	float:left;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:18px !important;
	font-weight:bold;
	height:30px;
	padding-left:5px;
	padding-top:5px;
	width:80px;
}

.rating_icons {
	float:left;
	width: 70px;
	margin-top: 3px;
	text-align: left;
}

.rate_liked_it 
{
	color:#FFFFFF;
	float:left;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:11px !important;
	font-weight:bold;
	height:30px;
	padding-left:0;
	padding-top:8px;
	text-align: left;
	width:200px;
	margin-top: 2px;
}


.up-toolbar-banner{
background:#0D318D none repeat scroll right 0;
border:2px solid #0D318D;
float:left;
font-weight:bold;
height:30px;
margin-bottom:4px;
margin-top:4px;
text-align:center;
width:741px;
}
/*body.page_play .up-toolbar-banner {margin-bottom: 20px; }*/
body.page_play .up-toolbar-banner {float: none;width: 957px; padding: 10px 0; }

.up-share{
background:transparent url(../images/mbg.gif) no-repeat scroll 0 0;
display:inline;
float:left;
height:27px;
margin-bottom:4px;
padding:0 5px 11px;
width:199px;
}

.up-share-end-img{
background:transparent url(../images/navbgend.gif) no-repeat scroll right 0;
display:inline;
float:left;
height:27px;
margin-bottom:4px;
padding:0 5px 11px;
width:199px;
}

.up-share-inner {
margin-top:3px;
margin-left:7px;
width:199px;
height:20px;
}


.adsense200x200 {
	margin-top:10px;	
}

.toolbarBannerRight {	
	border:10px solid #FF9988;
	margin-left:5px;
	padding-top:14px;
	text-align:center;
	float: right;
	width: 190px;
	}

.toolbarBannerInnerRight {
	position: relative;	
	}

.toolbarBannerInnerRight .badge {
	position: absolute;
	left: -8px;
	top: 141px;
	
	}
	
#toolbar_button  {margin: 20px 0; position: relative; height: 100px;  }

#toolbar_button .gameIcon  {position: absolute;; top: 29px; left: 168px; height: 60px;}

#toolbar_button  .link {position: absolute;; top: 20px; left: 140px; }



.toolbarList {margin: 30px 0; padding-bottom: 30px; padding-left: 30px; 	}

.toolbarList .center_directory_box {width: 124px;	}
.toolbarList .center_directory_box {	text-align: center;height: 120px;	padding: 12px 7px 7px 7px;	float: left;	border: 1px solid #FF9E86;	background-color: #fff;	font: normal 11px Arial, Helvetica, sans-serif;	color: #000000;	margin-right: 20px;	margin-bottom: 8px;}
.toolbarList .center_directory_box a {	font: bold 11px Arial, Helvetica, sans-serif;	color: #D97F04;	text-decoration: underline;	padding-bottom: 7px;	display: block;}
.toolbarList .center_directory_box a:hover {	font: bold 11px Arial, Helvetica, sans-serif;	color: #000;	text-decoration: none;	padding-bottom: 7px;	display: block;}
.toolbarList .center_directory_space {	width: 7px;	float: left;}


.centered {text-align: center}

.infoAboveGame {}
.likeMsg {
	height:30px;
	position: absolute;
	left: 385px;
	width: 300px;
	top: 9px; 	
	}


#single .plusone {
	position: absolute;
	left: 304px;
	top: 9px; 
	width: 100px; 
	height: 30px; 
	}

#single .plusone .badge {
	position: absolute;
	left: -16px; 
	top: 11px; 
	}


#single .rays {
	width: 728px; 
	height: 80px; 
	background: url(../images/rays_red.gif) no-repeat left top;
	clear: both;
	}
	
body.page_play #single .rays {width: 944px; background: url(../images/rays_red_wide.gif) no-repeat left top;}	
	
.underGameAd {
	clear: both;
	margin-top:1px; 
	margin-bottom:2px; 
	margin-left:1px;
	margin-right:1px;
	background: white;
	padding: 5px;
	text-align: center;
	}

.underGameTextAd {
	
	}

.topGameAd	{
	padding-top: 5px; 
	text-align: center;
	}
	
body.page_play .topGameAd	{}

#leftTopWrap .textAd , 
#leftTopWrap .adsense 
{
				background: none repeat scroll 0 0 #FCF457;
				border: 1px solid #037900;
				clear: both;
				color: #F0F151;
				margin: 4px 0 0 0;
				overflow: hidden;
				padding: 6px 0 9px 14px;
				text-align: center;
				}	
	
#leftTopWrap .textAdAboveGame {padding: 20px 0;}

.adInDesc {	
	margin-top: 4px; 	
	margin-right: 10px; 	
	float: left;	
	}
	
#UnderGameAd {
	background: yellow;
	padding: 10px 4px; 
	clear: both;
	}


#UserActions {
	position: absolute;
	left: 699px;
	top: 39px;
	color: #ffffff;
	background: url(../images/user_actions_bg.png) no-repeat left top;
	width: 212px; 
	height: 50px; 
	padding: 13px 0 0 54px ;
	text-align: left;
	vertical-align: top;
	font-size: 18px; 
	}


#UserActions.loggedOut #LoggedInPanel {display: none;}
#UserActions.loggedOut #btUpdateUser {display: none;}

#UserActions.loggedIn #LoggedOutPanel {display: none;}

#LoggedOutPanel {
	display: block;
	padding-left: 20px; 
	padding-top: 5px; 
	
	}

#LoggingOutPanel {
	display: block;
	padding-left: 0px; 
	padding-top: 5px; 	
	}


#CurrentScore {
	display: block;
	font-size: 11px; 
	}
	

#UserActions #btLogout {
	position: absolute;
	left: 233px; 
	top: 32px; 
	width: 25px; 
	height: 25px; 
	background: url(../images/logout.gif) no-repeat left top;
	text-indent: -1000em;	
	font-size: 0;
	display:block;
	line-height: 0;
	}

#UserActions #btInfo {
	position: absolute;
	left: 200px; 
	top: 30px; 
	width: 25px; 
	height: 25px; 
	background: url(../images/info.gif) no-repeat left top;
	text-indent: -1000em;
	font-size: 0;
	display:block;
	line-height: 0;
	}

#UserActions.loggedOut #btInfo {
	left: 230px; 
	top: 17px; 
	}

#UserActions #btUpdateUser {
	position: absolute;
	left: 168px; 
	top: 30px; 
	width: 25px; 
	height: 25px; 
	background: url(../images/settings.gif) no-repeat left top;
	text-indent: -1000em;
	font-size: 0;
	display:block;
	line-height: 0;
	}



#UserActions a {
	color: #ffffff;	
	}

#UserActions #LoggedInUsername {
	font-weight: bold;	
	}

#UserActions #UserAvatar {
	position: absolute;
	left: 8px; 
	top: 12px; 	
	width: 40px; 
	height: 40px; 
	}

#UserActions #UserAvatar img {
	width: 40px;
	height: 40px;
}

	
.userForm {
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size: 13px;
	width : 500px; 
	padding: 15px; 
	}
	
#RegisterForm	.userForm {width: 600px; }

.userForm .title {
	font-size: 30px; 
	font-weight: bold; 
	padding-bottom: 20px; 
}

#RegisterPrefix , #LoginForgotText {
	font-size: 20px; 	
	padding-bottom: 20px;
}

#RegisterPrefix em {
	font-weight: bold;
}

.userForm .field {
	height: 40px; 
	clear: both;
}

.userForm .field label {
	float: left;
	width: 100px; 
	padding-right: 10px; 
}

.userForm .field input {
	float: left;
	width: 170px; 
}

.userForm .notValid input {
	border: solid #ff0000 1px;
	background: #ffdddd;
}

.userForm .field span {
	float: left;
	width: 200px; 
	padding-left: 10px;
}


.userForm .checkField label {
	float: left;
	width: auto;
}
.userForm .checkField input {
	float: left;
	width: 14px; 
	margin-right: 10px; 
	
}


.userForm .submitField {
 
}

.userForm .submitField a {
	text-decoration: underline;
	color: #ffffff;
	}
	
.userForm .submitField span {
	display: block;
	padding-top: 10px; 	
}

	
.userForm #LoginForgotText {
	height: 70px; 
}

.userForm #LoginPasswordField {
	
	}
	
.userForm #RegisterAvatarContainer {
	height: 75px;
}

.userForm .avatarGallery {
	vertical-align: middle;
	display: block;
	padding-left: 21px !important;
	}

.userForm .avatarGallery a {
	font-size: 45px; 
	float: left;
	display: inline;
	width: 40px; 
	line-height: 15px;
	padding-top: 15px;
	text-decoration: none;
	color: #ffffff;
	}

	
.userForm .avatarGallery a:hover {
	text-decoration: none;
}

.userForm .avatarChooserImage  {
	overflow: hidden;
	width: 50px !important; 
	height: 50px; 
	float: left;
	display: inline;
	width: 85px; 
	text-align: center;
	padding-left: 0px !important;
	margin-right: 10px;
	}

.userForm .avatarChooserImage img {
	width: 50px; 
	height: 50px; 	
}


#fancybox-outer {
	background: #ffffff;
}

#fancybox-content {
	border: solid #ffffff 10px;
	}


#LoginResult {
	padding: 20px;  
	height: 160px; 
	font-size: 24px; 
	}

#RegisterResult {
	padding: 20px;  
	min-height: 160px; 
	font-size: 16px; 
	}
	
#LoginForgotText {	
	font-size: 20px; 
	}
	
#LoginResultText {
	padding-bottom: 30px; 
	}	

#RegisterResultText	{
	padding-bottom: 30px; 
	}	


#LoginSubmit {
	background: url(../images/users_buttons.gif) no-repeat 0px 0px;
	height: 39px; 
	border: 0px; 
	text-indent: -1000em;
	width: 85px; 
	font-size: 0;
	display:block;
	line-height: 0;
	}

#LoginSubmit.forgot {
	background-position: -192px 0px;	
	width: 107px; 
	}

#LoginSubmit.disabled {
	opacity: 0.5;
	/*background-position: -192px -39px;*/
	}

	
#RegisterSubmit {
	background: url(../images/users_buttons.gif) no-repeat -85px 0px;
	height: 39px; 
	border: 0px; 
	text-indent: -1000em;
	width: 106px; 
	font-size: 0;
	display:block;
	line-height: 0;
	}


#RegisterSubmit.disabled {
	opacity: 0.5;
	/*background-position: -85px -39px;*/
	}
	
#UpdateUserSubmit {
	background: url(../images/users_buttons.gif) no-repeat -440px 0px;
	height: 39px; 
	border: 0px; 
	text-indent: -1000em;
	width: 106px; 
	font-size: 0;
	display:block;
	line-height: 0;
	}


#UpdateUserSubmit.disabled {
	opacity: 0.5;
	/*background-position: -440px -39px;*/
	}	
	
#fancybox-outer {
	background: #007dba url(../images/lightbox_bg.jpg) repeat-y left top;
	}
	
.btDownload {	
	height: 79px; 
	border: 0px; 	
	width: 282px; 
	display: block;
	margin: 20px auto; 	
	font-size: 0;	
	line-height: 0;
	}
	
#btDownload.disabled {
	background-position: -300px -39px;
}

.commentsWrap {
	min-height: 230px;
	padding: 20px; 
	}
	
.commentsWrap li {padding-bottom: 5px; }
	
.commentsWrap .sentBy {
	padding-left: 15px; 
	font-size: 11px; 
	color: #999999;
	}
	

#CommentForm {padding-bottom: 10px; }

#CommentContent{
	width: 100%;
	}

#CommentSubmit {
	border: 0px; 
	text-indent: -1000em;
	background: url(../images/users_buttons.gif) no-repeat -192px 0px;
	height: 39px; 		
	width: 106px; 
	display: block;
	margin-left: 111px; 
	margin-top: 10px; 
	font-size: 0;	
	line-height: 0;
	}

#CommentSubmit.disabled {
	background-position: -192px -39px;
	}
	
#CommentPrefix, #NoCommentPrefix {
	padding-top: 10px; 	
	padding-bottom: 10px; 	
	}


#TopUsersWrap { 
	clear: both; 
	
	}

#TopUsersWrap h2 {
	color: #fff;	
	padding-bottom:6px !important; 
	float: left;
	width: 48%;
	height: 30px; 
	padding-left: 5px !important;
	text-align: center;
	}

#TopUsersWrap h2.week {
	
	}


#TopUsersWrap .bg {
	width: 177px; 
	height: 209px;
	clear: both;	
	background: #fff url(../images/LinksUlBg.gif) 0 0 repeat-x; 
	border: 1px solid #6f0093 ; 
	padding: 0px 8px 10px 10px; 	
	}

body.page_gamelist #TopUsersWrap .bg {height: 204px;}
body.page_play #TopUsersWrap .bg {width: 182px; 	}
	
#TopUsersPrefix {
	
	}

#TopUsersList li {
	height: 19px;
	}
	
#TopUsersList .score {
	float: left;
	display: inline;
	width: 45px; 
	padding-top: 3px; 
	font-size: 12px; 
	overflow: hidden;
	white-space: nowrap;
	}	


#TopUsersList .name {
	float: left;
	display: inline;
	width: 112px; 
	vertical-align: middle;	
	background-position: 0px 0px;
	background-repeat: no-repeat;
	overflow: hidden;
	font-size: 12px; 
	padding-top: 3px; 
	white-space: nowrap;
	}

#TopUsersList .name em {background: yellow; font-weight: bold; }
	
body.page_play #TopUsersList .name {width: 116px; }

#TopUsersList .name img {
	width: 14px; 
	height: 14px; 
	vertical-align: middle;
	margin-right: 5px; 
	}	
	
#TopUsersList .place {
	clear: both;
	float: left;
	display: inline;
	width: 20px; 
	font-size: 12px; 
	font-style: italic;	
	padding-top: 4px; 
	}

#TopUsersList .place1 {color: #2255ff;}
#TopUsersList .place2 {color: #2255ff;}
#TopUsersList .place3 {color: #2255ff;}
#TopUsersList .place4 {color: #2255ff;}
#TopUsersList .place5 {color: #2255ff;}
#TopUsersList .place6 {color: #2255ff;}
#TopUsersList .place7 {color: #2255ff;}
#TopUsersList .place8 {color: #2255ff;}
#TopUsersList .place9 {color: #2255ff;}
#TopUsersList .place10 {color: #2255ff;}
	
	

#TopUsersWrap .tabs  {
	overflow: hidden; 
	float: left; 
	padding: 0px 0 0px 8px; 
	background: url(../images/latestnavbg.gif) 0 0 no-repeat; width:668px;	
	width: auto;
	margin-top: 4px; 
	}


#TopUsersWrap .end {
	background: url("../images/latestnavbgend.gif") no-repeat scroll right 0px;
	width: 8px; 
	height: 23px;
	float: left;
	display: inline;
}

#TopUsersWrap .tab  {
	padding: 4px 6px;
	float: left;
	display: inline;
	}

#TopUsersWrap #TopUsersTab_week {
	border-right: solid #666666 1px;
	border-left: solid #666666 1px;
	
	}
	
#TopUsersWrap .current {
	color: #ff0000;
	font-weight: bold; 
}

	
#tabContent {
	float: left;
	width: 50%; 
	}
 


.customSharer {
	float: left;
	width: 66px;
	height: 32px; 
	position: relative;
	}

.customSharer .badge1 {
	position: absolute;
	left: -10px; 
	top: 20px;
	}

.customSharer .badge2 {
	position: absolute;
	left: 27px; 
	top: 20px;
	}

.customSharer .badge3 {
	position: absolute;
	left: 58px; 
	top: 20px;
	}

.facebook_sharer {
	background: url(../images/facebook.png) no-repeat left top;
	width: 32px;
	height: 32px; 
	float: left;
	display: inline;
	margin-right: 1px; 
	}
	
.twitter_sharer {
	background: url(../images/icon_twitter.png) no-repeat left top;
	width: 32px;
	height: 32px; 
	float: left;
	display: inline;
	}

.customSharer .plusone {
	width: 85px;
	height: 32px; 
	float: left;
	display: inline;
	margin-right: 1px; 
	padding-left:3px; 
	padding-top:3px; 
	}
	
#RegisterAgreeTermsMsg {
	width: 220px;
	}
 
#AdAboveGame{
	
	margin: 0px auto 4px auto;
	border: 2px solid #7b0000;   
	padding: 7px 0; 
	overflow: hidden; 	
	background: #FFF5F1  url(../images/latestcategorybg.gif) 0 0 repeat-x;
	margin-top: 0;	
	}

#AdAboveGame .ad728x90
{
		clear: both; 
		width: 952px;	
		margin: 0 auto; 
		background:#fff url(../images/latestulbg.gif) 0 0 repeat-x; 
		border: 1px solid #7B0000; 
		border-bottom: none; 
		padding: 10px 0 50px 0; 
		text-align: center;
		}
		
		


@media only screen and (min-width: 1000px)  and (max-width: 1165px)  
{
	body.page_play #mainBoxOuter {margin-left: auto; margin-right: 0}
}

@media only screen and (min-width: 1165px)  and (max-width: 1345px)  
{
	body.page_play #mainBoxOuter {margin-left: 174px; margin-right: auto}
}
		
				
		